package com.brilliance.isc.esb.model.inner;

/**
 * 8486 根据业务编号查询一段时间内的直通式交易状态（小额查）对内请求对象
 */
public class InnerReq8486 {

    /**
     * 业务编号
     */
    public String yewubh;

    /**
     * 起始日期
     */
    public String qishrq;

    public InnerReq8486() {
    }

    public InnerReq8486(String yewubh, String qishrq) {
        this.yewubh = yewubh;
        this.qishrq = qishrq;
    }
}
